#Thu Nov 07 08:26:03 MSK 2024
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/tatneft.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/tatneft.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/green_point.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/green_point.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/gasprom.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/gasprom.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/cluster_region.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/cluster_region.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/teboil.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/teboil.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/office.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/office.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/orange_point.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/orange_point.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/spg.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/spg.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/undefined.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/undefined.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/station.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/station.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/lukoil.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/lukoil.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/azsstation.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/azsstation.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/rosneft.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/rosneft.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/resource.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/resource.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/irbis.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/irbis.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/user_location.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/user_location.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/iteco.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/iteco.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/atp.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/atp.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/gas.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/gas.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/arrow_user_location.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/arrow_user_location.png
ru.vvdev.yamap.react-native-yamap-ultraligth-main-6\:/drawable/box.png=/Users/kotovskydm/Desktop/iteco_apps/mobile_driver/node_modules/react-native-yamap-ultraligth/android/build/intermediates/packaged_res/debug/drawable/box.png
